Bug 2906 - [UPDATE REQUEST] gnome-shell
: [UPDATE REQUEST] gnome-shell
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 13:06 MSD by Arkady L. Shane
Modified: 2013-10-29 13:37 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-10-17 13:06:16 MSD
Advisory:
Update to 3.8.4

Buildlists:
https://abf.rosalinux.ru/build_lists/1353380
https://abf.rosalinux.ru/build_lists/1353379
Comment 1 Arkady L. Shane 2013-10-22 11:37:38 MSD
Advisory:
Another update. Fixing translation bug: http://bugs.rosalinux.ru/show_bug.cgi?id=2881

Buildlists:
https://abf.rosalinux.ru/build_lists/1363359
https://abf.rosalinux.ru/build_lists/1363360
Comment 2 Vladimir Potapov 2013-10-22 17:32:28 MSD
The package route to extended testing
Comment 4 Postnikov Dmitry 2013-10-25 10:43:32 MSD
*************************
Extended testing report
*************************
 	
Regressions no. All works.
Comment 5 Vladimir Potapov 2013-10-25 13:01:05 MSD
gnome-shell-3.8.4-5-rosa2012.1
******************** Adviory **********************
Update to 3.8.4
***************************************************
QA Verified